# IamInstanceProfile


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**arn** | **str** |  | [optional] 
**id** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.iam_instance_profile import IamInstanceProfile

# TODO update the JSON string below
json = "{}"
# create an instance of IamInstanceProfile from a JSON string
iam_instance_profile_instance = IamInstanceProfile.from_json(json)
# print the JSON string representation of the object
print(IamInstanceProfile.to_json())

# convert the object into a dict
iam_instance_profile_dict = iam_instance_profile_instance.to_dict()
# create an instance of IamInstanceProfile from a dict
iam_instance_profile_from_dict = IamInstanceProfile.from_dict(iam_instance_profile_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


